Bug 53015 - multiple owned files
multiple owned files
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks: 51582
  Show dependency treegraph
 
Reported: 2001-09-01 16:40 EDT by Peter Bowen
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-27 18:35:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2001-09-01 16:40:53 EDT
The file is currently in both the nautilus and nautilus-mozilla packages,
but should only be in one.
Comment 1 Peter Bowen 2001-09-01 16:42:21 EDT
The file is /usr/share/oaf/Nautilus_View_mozilla.oaf.   Sorry for missing that.
Comment 2 Havoc Pennington 2002-02-28 14:59:33 EST
Should be fixed in 1.0.6-6

Note You need to log in before you can comment on or make changes to this bug.